Last Comment Bug 737203 - Intermittent testBookmark | testBookmark | bookmarks list has 2 children (the bookmark we added and the hidden header) - got 0, expected 2
: Intermittent testBookmark | testBookmark | bookmarks list has 2 children (the...
Status: RESOLVED FIXED
: intermittent-failure
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: Firefox 14
Assigned To: :Margaret Leibovic
:
Mentors:
Depends on: 727449 730129
Blocks: 438871
  Show dependency treegraph
 
Reported: 2012-03-19 14:32 PDT by :Margaret Leibovic
Modified: 2012-11-25 19:31 PST (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments
patch (1.83 KB, patch)
2012-03-20 10:57 PDT, :Margaret Leibovic
gbrown: review+
Details | Diff | Splinter Review

Description :Margaret Leibovic 2012-03-19 14:32:47 PDT
+++ This bug was initially created as a clone of Bug #730129 +++

After changing the test in bug 727449, the issue from bug 730129 came back.
Comment 1 Treeherder Robot 2012-03-19 18:28:06 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10196368&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-03-19 17:29:17

6 INFO TEST-UNEXPECTED-FAIL | testBookmark | bookmarks list has 2 children (the bookmark we added and the hidden header) - got 0, expected 2
10 INFO TEST-UNEXPECTED-FAIL | testBookmark | bookmarks list has 2 children (the bookmark we added and the hidden header) - got 0, expected 2
Comment 2 Treeherder Robot 2012-03-19 18:28:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10196368&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-03-19 17:29:17

6 INFO TEST-UNEXPECTED-FAIL | testBookmark | bookmarks list has 2 children (the bookmark we added and the hidden header) - got 0, expected 2
10 INFO TEST-UNEXPECTED-FAIL | testBookmark | bookmarks list has 2 children (the bookmark we added and the hidden header) - got 0, expected 2
Comment 3 Treeherder Robot 2012-03-19 22:49:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10203080&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-03-19 21:39:18

6 INFO TEST-UNEXPECTED-FAIL | testBookmark | bookmarks list has 2 children (the bookmark we added and the hidden header) - got 0, expected 2
10 INFO TEST-UNEXPECTED-FAIL | testBookmark | bookmarks list has 2 children (the bookmark we added and the hidden header) - got 0, expected 2
Comment 4 Treeherder Robot 2012-03-20 10:35:44 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10215407&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-03-20 09:14:16

6 INFO TEST-UNEXPECTED-FAIL | testBookmark | bookmarks list has 2 children (the bookmark we added and the hidden header) - got 0, expected 2
10 INFO TEST-UNEXPECTED-FAIL | testBookmark | bookmarks list has 2 children (the bookmark we added and the hidden header) - got 0, expected 2
Comment 5 :Margaret Leibovic 2012-03-20 10:57:36 PDT
Created attachment 607622 [details] [diff] [review]
patch

Same idea as bug 730129 :)
Comment 7 Treeherder Robot 2012-03-20 13:03:33 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10218678&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-03-20 11:35:25

6 INFO TEST-UNEXPECTED-FAIL | testBookmark | bookmarks list has 2 children (the bookmark we added and the hidden header) - got 0, expected 2
10 INFO TEST-UNEXPECTED-FAIL | testBookmark | bookmarks list has 2 children (the bookmark we added and the hidden header) - got 0, expected 2
Comment 8 Treeherder Robot 2012-03-20 13:53:09 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10220978&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-03-20 12:55:22

6 INFO TEST-UNEXPECTED-FAIL | testBookmark | bookmarks list has 2 children (the bookmark we added and the hidden header) - got 1, expected 2
10 INFO TEST-UNEXPECTED-FAIL | testBookmark | bookmarks list has 2 children (the bookmark we added and the hidden header) - got 1, expected 2
Comment 9 Mounir Lamouri (:mounir) 2012-03-21 03:48:03 PDT
https://hg.mozilla.org/mozilla-central/rev/471530c6c2e9
Comment 10 Mark Finkle (:mfinkle) (use needinfo?) 2012-03-24 07:54:31 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/b09fe32e9ab4

Note You need to log in before you can comment on or make changes to this bug.